.prose {
    max-width: 100% !important;
    margin-top: 5px;
}

body {
    font-family: Jost, serif;
    background: rgba(242, 242, 242, 0.45);
}

.filament-notifications-button-action {
    background-color: red !important;
}

.pointer-events-none {
    pointer-events: auto !important;
}

.filament-notifications {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.blur-text {
    text-shadow: 0 0 5px black;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    filter: blur(5px);
}

@media (min-width: 768px) {  /* Adjust the min-width according to the breakpoint you desire */
    .big-popup {
        width: 50% !important;  /* We use !important to override any existing width property */
        left: 25% !important;  /* This is to center the modal after reducing its width */
    }
    .mobile-block {
        display: none;
    }
}



.custom-nav {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #F8BD14;
    color: rgb(0, 0, 0);
    padding: 2px 15px;
    display: inline-block;
    position: relative;
    left: 8%;
    top: -2px;
    /*margin-bottom: 5px;*/
    font-size: .875rem;
    line-height: 1.25rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

.under-navi {
    margin-top: -26px;
}

@media (max-width: 768px) {
    .custom-nav-block {
        display: none;
    }
    .under-navi {
        margin-top: 0px;
    }
    .info-block {
        display: none !important;
    }
}

.sf-background {
    background: #1d1d1d !important;
}

.sf-manu-link {
    color: white !important;
}

.sf-yellow-color {
    color: #F8BD14 !important;
}

.sf-form {
    background-color: #2A2A2A !important;
    border: 1px solid #F8BD14 !important;
}

.sf-discuss-title {
    color: #890620 !important;
}

.sf-discuss-info {
    color: dimgray !important;
}

.sf-discuss-subtitle {
    color: black !important;
}

.sf-discuss-symbols {
    color: #890620 !important;
}

.sf-text-center {
    text-align: center !important;
}

#sort {
    border-radius: 5px !important;
    border: 1px solid #F8BD14 !important;
    background-color: #3D3D3D !important;
    color: whitesmoke !important;
}

.bg-blue-500, .bg-blue-700 {
    border: 1px solid #890620 !important;
    background: #890620 !important;
}

.bg-slate-400 {
    border: 1px solid #890620 !important;
    background: whitesmoke !important;
    color: #890620 !important;
}

.sf-icon {
    height: 20px;
    display: block;
    background-repeat: no-repeat;
}

.text-blue-500 {
    color: #890620 !important;
}

/*.text-slate-600 {
    color: whitesmoke;
}*/


